# solid-keyring

Solid adapter for W3UI keyring.

## Install

```sh
npm install @w3ui/solid-keyring
```

## Usage

[API Reference](https://github.com/web3-storage/w3ui/blob/main/docs/solid-keyring.md)

## Contributing

Feel free to join in. All welcome. Please read our [contributing guidelines](https://github.com/web3-storage/w3ui/blob/main/CONTRIBUTING.md) and/or [open an issue](https://github.com/web3-storage/w3ui/issues)!

## License

Dual-licensed under [MIT + Apache 2.0](https://github.com/web3-storage/w3ui/blob/main/LICENSE.md)
